WordPress Plugin: extended-image-grabber

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.